.st0 {
        fill: #26232c;
    }

    .st1 {
        fill: none;
        stroke: #999999;
        stroke-miterlimit: 10;
    }

    .st2 {
        fill: #808080;
    }

    .st3 {
        font-family: "IBM Plex Sans", sans-serif;
    }

    .st4 {
        font-size: 14px;
    }

    .st5 {
        fill: #999999;
    }

    .st6 {
        font-size: 11.1384px;
    }

    .st7 {
        opacity: 0.5;
    }

    .st8 {
        fill: #ffffff;
    }

    .st9 {
        font-family: "IBM Plex Sans", sans-serif;
        font-weight: 1000;
    }

    .st10 {
        font-size: 17.8214px;
    }

    .st11 {
        letter-spacing: -1px;
    }

    .st12 {
        fill: #fac933;
    }

    .st13 {
        font-size: 21px;
    }

    .st14 {
        font-size: 21.163px;
    }

    .st15 {
        letter-spacing: -2px;
    }

    .st16 {
        font-size: 33px;
    }

    .st17 {
        fill: none;
        stroke: #f18330;
        stroke-width: 0.5664px;
        stroke-miterlimit: 10;
    }

    .st17a {
        fill: none;
        stroke: #ffd700;
        stroke-width: 0.5664px;
        stroke-miterlimit: 10;
    }

    .st17b {
        fill: none;
        stroke: #8080FF;
        stroke-width: 0.5664px;
        stroke-miterlimit: 10;
    }

    .st17c {
        fill: none;
        stroke: #7cfc00;
        stroke-width: 0.5664px;
        stroke-miterlimit: 10;
    }

    .st18 {
        fill: #666666;
    }

    .st19 {
        font-size: 15.4626px;
    }

    .st20 {
        fill: #f18330;
        font-weight: 500;
    }

    .st20a {
        fill: #ffd700;
    }

    .st20b {
        fill: #8080FF;
    }

    .st20c {
        fill: #7cfc00;
        font-weight: 500;
    }

    .st21 {
        opacity: 0.05;
        fill: #808080;
    }

    .st22 {
        font-size: 13.5297px;
    }

    .st23 {
        fill: none;
        stroke: #f18330;
        stroke-width: 0.9664px;
        stroke-miterlimit: 10;
        stroke-dasharray: 1.9328, 5.7985;
    }

    .st24 {
        opacity: 0.8;
    }

    .st25 {
        font-size: 14.4962px;
    }

    .st26 {
        font-family: "IBM Plex Sans", sans-serif;
    }

    .st27 {
        opacity: 0.9;
    }

    .st28 {
        opacity: 0.05;
        fill: #333333;
    }

    .st29 {
        opacity: 0.9;
        fill: #26b1fe;
    }

    .st30 {
        font-size: 13.3661px;
    }

    .st31 {
        opacity: 0.9;
    }

    .st32 {
        opacity: 0.9;
        fill: #4d4d4d;
    }

    .st33 {
        font-size: 11px;
    }


.ifv-ranker {
        display: flex;
        flex-flow: row wrap;
        margin: -8px 0;
        justify-content: center;

        @media (max-width: 410px) {
            .bar-group,
            .ibar-group circle-bar {
                height: auto;
            }
        }
    }